Yuebin Sun, security researcher Tencent, has revealed three security vulnerabilities in the Adobe Acrobat Reader for Mac that could enable an attacker to gain root privileges and access to sensitive data of the user.

Never fear though, because this week, Adobe has already corrected the vulnerability by releasing an update to Acrobat, then to be safe we recommend you to update as soon as possible to the version 2020.009.20063 or later by opening the app and accessing Help> Check for updates.

Adobe has also shared a security bulletin where there are more details about it.